Commit eec9a2e8 authored by dt's avatar dt

CodePaster Plugin: Actually has no dependency on projectexplorer

So remove it.
parent 61b4cb7f
......@@ -14,7 +14,6 @@ Alternatively, this plugin may be used under the terms of the GNU Lesser General
<url>http://qt.nokia.com</url>
<dependencyList>
<dependency name="TextEditor" version="2.1.81"/>
<dependency name="ProjectExplorer" version="2.1.81"/>
<dependency name="Core" version="2.1.81"/>
</dependencyList>
</plugin>
include(../../plugins/projectexplorer/projectexplorer.pri)
include(../../plugins/texteditor/texteditor.pri)
include(../../plugins/coreplugin/coreplugin.pri)
......@@ -179,7 +179,6 @@ plugin_regexp.depends = plugin_coreplugin
plugin_cpaster.subdir = cpaster
plugin_cpaster.depends = plugin_texteditor
plugin_cpaster.depends += plugin_coreplugin
plugin_cpaster.depends += plugin_projectexplorer
plugin_cmakeprojectmanager.subdir = cmakeprojectmanager
plugin_cmakeprojectmanager.depends = plugin_texteditor
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment